this folder runs CMC on the pilot experiment on 21 March, Jump, from 3s to 5s (according to the motion capture data, which cooresponding to 0.5s to 2.5s of the force plate data).
Joint name: Lumbar_extension == Lumbar_z 
	Lumbar_bending == Lumbar_x 
Lumbar_rotation == Lumbar_y 